Leagan 0.9.7.2 – Shortcodes ghiorrú

Tá an traein scaoileadh roghnaíodh ar deireadh suas roinnt luas, mar sin tá muid bródúil as a chur i láthair an leagan nua.
Socraíonn an leagan seo an seachfhreastalaí Google arís, seo ag tarlú toisc go bhfuil rudaí go ndéanaimid nach féidir a rialú i ndáiríre. Ach arís, oibríonn sé.

Is é an t-athrú eile roinnt ceartúcháin i Shortcodes, is féidir leat léamh an doiciméadú i bhfad níos sa nasc seo a leanas:
Wordpress tacaíocht shortcode i Transposh plugin

I measc na bpríomhathruithe an breise [tpe] shortcode a cuireadh ar bharr an aosta [].
Tá an cód seo a úsáidtear le haghaidh cóid féin iamh, i gcás nach bhfuil sé riachtanach a dhúnadh ar an chlib, tá sé seo mar gheall ar caveat i wordpress a cúiseanna
an cód parsáil dul berserk nuair a mheascadh Shortcodes féin-iamh agus deiridh.

Chomh maith leis sin, níl aon ghá a shonrú ="y" ar bith níos mó, mar sin anois [tpe mylang] oibreoidh go simplí agus aschur: ga

Iarraimid leat chun uasghrádú, agus taitneamh a bhaint as an leagan nua.

Leave a Reply

Ní thabharfar do sheoladh r-phoist a fhoilsiú. Réimsí riachtanacha atá marcáilte *